.product-view-header{
  background: linear-gradient(to right, #6475ef, #4fbee4);
  width: 100%;
  color: #fff;
}

.product-view-container {
  height: 100%;
  width: 100%;;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: flex-start;
}

.product-view-header-title{
  font-size: 34px;
  font-weight: bold;
  display: block;
  font-family: sans-serif;
}
.product-view-header-main{
  font-size: 16px;
  line-height: 26px;
}

.self-service {
  font-size: 34px;
  font-weight: bold;
  color: #000;
  text-align: center;
  font-family: sans-serif;
}

.self-service-opt {
  padding: 20px 20px;
  border: 1px solid #ebebeb;
  border-radius: 20px;
}
.support-title {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #000;
}

.support-info {
  font-family: Verdana, serif;
  font-size: 14px;
  color: #555;
}

.product-user-guide {
  text-align: center;
  font-family: Verdana, serif;
  font-size: 16px;
  color: #555;
}

.user-guide-title {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #000;
}
.guide-container a:hover{
  cursor: pointer;
  text-decoration: none;
}

.guide-container a:hover span{
  color: #219aea;
}

.product-guide-aside-box ul{
  list-style: none;
  padding-left: 20px;
}
.product-guide-aside-box li:before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  margin: 0 15px 0 0;
  line-height: 2;
  background-color: #000;
  border-radius: 50%;
  transform: translateY(-50%);
}
.container .product-guide-aside-box-list{
  width: 340px;
}
.container .product-guide-aside-box-title{
  justify-content: center;
  font-size: 20px;
}
.support-learnmore{
  font-family: Verdana, serif;
  font-size: 14px;
  color: #219aea;
  margin-top: 5px;
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-end;
  margin-right: 30px;
}
@media (max-width: 768px) {
  .self-service-container + .self-service-container {
    margin-top: 20px;
  }
}
